/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DTO;

/**
 *
 * @author install1
 */
public class RecentTimesDTO {

    private String MYSQLSteamID;
    private String MYSQLStage;
    private float MYSQLOldTime;
    private PlayerDTO player;
    private float improvedTime;

    public String getMYSQLSteamID() {
        return MYSQLSteamID;
    }

    public void setMYSQLSteamID(String MYSQLSteamID) {
        this.MYSQLSteamID = MYSQLSteamID;
    }

    public String getMYSQLStage() {
        return MYSQLStage;
    }

    public void setMYSQLStage(String MYSQLStage) {
        this.MYSQLStage = MYSQLStage;
    }

    public float getMYSQLOldTime() {
        return MYSQLOldTime;
    }

    public void setMYSQLOldTime(float MYSQLOldTime) {
        this.MYSQLOldTime = MYSQLOldTime;
    }

    public PlayerDTO getPlayer() {
        return player;
    }

    public void setPlayer(PlayerDTO player) {
        this.player = player;
    }

    public float getImprovedTime() {
        return improvedTime;
    }

    public void setImprovedTime(float improvedTime) {
        this.improvedTime = improvedTime;
    }

    public RecentTimesDTO() {
    }

    public RecentTimesDTO(String MYSQLSteamID, String MYSQLStage, float MYSQLOldTime, PlayerDTO player, float improvedTime) {
        this.MYSQLSteamID = MYSQLSteamID;
        this.MYSQLStage = MYSQLStage;
        this.MYSQLOldTime = MYSQLOldTime;
        this.player = player;
        this.improvedTime = improvedTime;
    }
    
}
